<?xml version="1.0" encoding="ISO-8859-1"?>

<style name="Darkness" vbversion="4.2.1" product="vbblog" type="custom">
	<stylevardfns>
	</stylevardfns>
	<stylevars>
		<stylevar name="vbblog_bloglist_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NjoiZG90dGVkIjtzOjU6ImNvbG9yIjtzOjc6IiM1MTUwM0UiO30=" />
		<stylevar name="vbblog_bloglist_header_color" value="YToxOntzOjU6ImNvbG9yIjtzOjQ6IiNmZmYiO30=" />
		<stylevar name="vbblog_featured_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czoxNToicmdiKDUxLCA1MSwgNTEpIjtzOjU6ImltYWdlIjtzOjA6IiI7czo2OiJyZXBlYXQiO3M6MDoiIjtzOjE6IngiO3M6MDoiIjtzOjE6InkiO3M6MDoiIjt9" />
		<stylevar name="vbblog_featured_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6NDoiIzAwMCI7fQ==" />
		<stylevar name="vbblog_featured_header_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czo3OiIjNTE1MDNFIjtzOjU6ImltYWdlIjtzOjA6IiI7czo2OiJyZXBlYXQiO3M6MDoiIjtzOjE6IngiO3M6MDoiIjtzOjE6InkiO3M6MDoiIjt9" />
		<stylevar name="vbblog_featured_header_color" value="YToxOntzOjU6ImNvbG9yIjtzOjQ6IiNlZWUiO30=" />
		<stylevar name="vbblog_pagetitle_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjMiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6NDoiIzAwMCI7fQ==" />
		<stylevar name="vbblog_pagetitle_color" value="YToxOntzOjU6ImNvbG9yIjtzOjQ6IiNmZmYiO30=" />
		<stylevar name="vbblog_sidebar_tabs_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czo3OiIjNTE1MDNFIjtzOjU6ImltYWdlIjtzOjA6IiI7czo2OiJyZXBlYXQiO3M6MDoiIjtzOjE6IngiO3M6MDoiIjtzOjE6InkiO3M6MDoiIjt9" />
		<stylevar name="vbblog_sidebar_tabs_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6NDoiIzAwMCI7fQ==" />
		<stylevar name="vbblog_sidebar_tabs_color" value="YToxOntzOjU6ImNvbG9yIjtzOjQ6IiNlZWUiO30=" />
		<stylevar name="vbblog_sidebar_tabs_selected_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czo3OiIjMWExYTFhIjtzOjU6ImltYWdlIjtzOjA6IiI7czo2OiJyZXBlYXQiO3M6MDoiIjtzOjE6IngiO3M6MDoiIjtzOjE6InkiO3M6MDoiIjt9" />
	</stylevars>
</style>
